html,
body {
  width: 100%;
  font-size: 1rem;
}

body.hp-wrapper {
  background: rgb(240 255 224 / 0.2);
}

body.hp-wrapper:before {
  content: "";
  position: absolute;
  background: url("../images/top-bg.svg") right top no-repeat;
  background-size: contain;
  width: 100%;
  height: 365px;
  top: 0;
  z-index: -1;
}

/*===================================================================
                        header
=====================================================================*/

header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 90px;
  z-index: 99;
}

.topline {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2e8080+0,095050+100 */
  background: #2e8080;
  background: -moz-linear-gradient(top, #2e8080 0%, #095050 100%);
  background: -webkit-linear-gradient(top, #2e8080 0%, #095050 100%);
  background: linear-gradient(to bottom, #2e8080 0%, #095050 100%);
  height: 10px;
  position: relative;
}

header .container {
  display: block;
  position: relative;
}

.header-navbar {
  padding: 0;
  position: absolute;
  left: 0;
  right: 0;
}

h1 {
  font-size: 1rem;
}

h1 a.navbar-brand {
  display: flex;
  align-items: center;
  margin: 0.75rem 0.5rem 0 0.75rem;
  padding: 0;
  background: url("../images/logo.svg") left center no-repeat;
  background-size: contain;
  padding-left: 3.5rem;
}

.brand-title p {
  margin: 4px 0 5px 0;
  font-size: 0.9375rem;
  color: #4988cc;
  font-weight: 600;
}

.brand-text {
  font-weight: 600;
  color: #191919;
  font-size: 1.125rem;
}

/*------------------------------------
  Hamburgers
------------------------------------*/

.mobile-menu {
  font-size: inherit;
  line-height: 0;
  padding: 8px;
  position: relative;
  width: 40px;
  height: 40px;
  z-index: 999;
}

.mobile-menu span,
.mobile-menu span::before,
.mobile-menu span::after {
  cursor: pointer;
  height: 0.125rem;
  width: 1.5625rem;
  background: #fff;
  position: absolute;
  display: block;
  content: "";
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}

.mobile-menu span::before {
  top: -8px;
}

.mobile-menu span::after {
  bottom: -8px;
}

.mobile-menu[aria-expanded="true"] span::before {
  -webkit-transform: translate3d(0, 0.5rem, 0) rotate(45deg);
  transform: translate3d(0, 0.5rem, 0) rotate(45deg);
}

.mobile-menu[aria-expanded="true"] span::after {
  -webkit-transform: translate3d(0, -0.5rem, 0) rotate(-45deg);
  transform: translate3d(0, -0.5rem, 0) rotate(-45deg);
}

.mobile-menu[aria-expanded="true"] span {
  background: transparent;
}

.mobile-menu span,
.mobile-menu span::before,
.mobile-menu span::after {
  background: #57ba95;
}

.header-down {
  display: block;
  background: transparent;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  padding: 1rem 0;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
}

.header-down.show {
  background: #57ba95;
  display: block;
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.header-down .container {
  padding-left: 0;
  padding-right: 0;
}

.header-down .navbar-nav {
  width: 100%;
}
.navbar-nav .nav-item {
  position: relative;
}
.navbar-nav .nav-link {
  color: #fff;
  font-size: 1rem;
  padding: 0.5rem 1.25rem;
  text-align: right;
  position: relative;
}

.navbar-nav .nav-item:not(:last-child) .nav-link {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.navbar-menu .navbar-nav .nav-link:hover,
.navbar-menu .navbar-nav .nav-link:focus {
  background: #33936f;
}

.navbar-menu .navbar-nav .nav-link.active {
  background: #88cc49;
}
.navbar-menu .navbar-nav .dropdown-menu {
  border: none;
  border-radius: 0;
  background: #277257;
  color: rgba(255, 255, 255, 0.6);
  margin: 0;
}
.navbar-menu .navbar-nav .dropdown-menu .dropdown-item {
  color: #d9f9ed;
  text-align: right;
}

.navbar-menu .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-menu .navbar-nav .dropdown-menu .dropdown-item:hover {
  background: #185a42;
}
.navbar-menu .navbar-nav .dropdown-menu .dropdown-item.active,
.navbar-menu .navbar-nav .dropdown-menu .dropdown-item:active {
  background: #4f976b;
  color: #d6ffd5;
}

.navFixed {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  margin-top: 0;
  min-width: 100%;
  opacity: 0.95;
  transition: opacity 0.5s ease-out;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
}

@media (min-width: 768px) {
  header {
    height: 130px;
  }
  .header-navbar {
    padding: 12px 0 6px 0;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .header-navbar h1 {
    margin: 0;
  }
  h1 a.navbar-brand {
    margin: 0;
  }
  /* .navbar-expand-md .navbar-toggler.mobile-menu {
    display: block;
  } */
  /* .mobile-menu {
    display: none;
  } */
  .navbar-menu {
    background: #57ba95;
    border-radius: 50px;
    padding: 0rem 2rem;
    margin: 0.75rem auto 0 auto;
  }
  .navbar-menu .navbar-nav {
    width: 100%;
    justify-content: space-around;
  }
  .navFixed {
    background-color: rgb(47 155 37 / 90%);
  }
  .navFixed.header-navbar h1 a.navbar-brand {
    text-indent: -9999px;
    margin: 0;
    display: none;
  }
  .navFixed.header-navbar {
    flex-flow: row nowrap;
    padding: 0.75rem 1.5rem;
    align-items: center;
    justify-content: space-around;
  }
  .navFixed.header-navbar .navbar-menu {
    background: none;
    margin: 0 auto;
  }
  .navFixed.header-navbar ul li a.nav-link {
    color: #fff;
    font-size: 1rem;
    border-bottom: none;
  }
  .navFixed.header-navbar ul .nav-link:hover,
  .navFixed.header-navbar ul .nav-link:focus {
    color: #fff;
    background: #49b34c;
  }
}
@media (min-width: 768px) {

}
@media (min-width: 1024px) {
  header {
    height: 140px;
  }
  .header-navbar {
    padding: 12px 0 6px 0;
    flex-flow: row wrap;
    justify-content: space-between;
     align-items: center;
  }

  .navbar-menu.collapse:not(.show) {
    display: block;
  }

  .navbar-menu {
    background: #57ba95;
    border-radius: 50px;
    padding: 0rem 2rem;
    margin: 0.75rem auto 0 0;
    width: auto;
  }
  .navbar-menu .navbar-nav {
   flex-direction: row;
  }
  .navbar-menu .navbar-nav .nav-link {
    padding: 0.5rem 1.25rem;
    margin: 0 0.5rem;
    font-size: 1.125rem;
    border-bottom: none;
    text-align: center;
  }
    .navbar-nav .nav-item:not(:last-child) .nav-link {
    border-bottom: none;
  }
  .navbar-menu .navbar-nav .nav-link:hover,
  .navbar-menu .navbar-nav .nav-link:focus {
    background: #33936f;
  }
  .navbar-menu .navbar-nav .nav-link.active {
    background: #88cc49;
  }

  .navbar-menu .navbar-nav .dropdown-menu {
    border: none;
    border-radius: 0;
    background: #33936f;
    color: rgba(255, 255, 255, 0.6);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.12);
    margin: 0;
  }
  .navbar-menu .navbar-nav .dropdown-menu .dropdown-item {
    color: #d9f9ed;
    text-align: left;
  }
  .navbar-menu .navbar-nav .dropdown-menu .dropdown-item.active,
  .navbar-menu .navbar-nav .dropdown-menu .dropdown-item:active {
    background: #6fc590;
    color: #e8ffe8;
  }
}

@media (min-width: 1366px) {
  header {
    height: 160px;
  }
  .header-navbar {
    padding: 1rem 0;
  }
  .navbar-menu {
    margin: 1.125rem .5rem 0.75rem 1.5rem;
    padding: 0 1.25rem;
  }
}

header a[accesskey] {
  color: #fff;
  position: absolute;
  left: 0;
}

/*===================================================================
                            main
=====================================================================*/

.main-content {
  padding-top: 100px;
}

main a[accesskey] {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
}

.main-content .container {
  position: relative;
}

@media (min-width: 768px) {
  .main-content {
    padding-top: 140px;
  }
}

@media (min-width: 1024px) {
  .main-content {
    padding-top: 160px;
  }
}

@media (min-width: 1366px) {
  .main-content {
    padding-top: 180px;
  }
}

/*===================================================================
                            footer
=====================================================================*/

footer {
  background-color: #023731;
  color: #e3e6d5;
  font-size: 0.875rem;
  padding: 1.25rem 1rem;
  position: relative;
}

footer a[accesskey] {
  position: absolute;
  left: 0;
  top: 0;
  color: #023731;
}

.footer-inner {
  position: relative;
}

.footer-logo a {
  color: #fff;
}

.footer-logo img {
  display: block;
  margin-bottom: .5rem;
  width: 60px;
}

.footer-info ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0.5rem;
}

.footer-info ul.footer-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.footer-info ul.footer-menu li {
  position: relative;
  flex: 0 0 50%;
  max-width: 50%;
}

.footer-info ul.footer-menu li:not(:last-child):after {
  content: "|";
  padding: 0 2px;
  position: absolute;
  right: 0;
}

.footer-info ul.footer-menu li a {
  color: #c7d39a;
  padding: 0.25rem 1rem;
}

.footer-info ul.footer-menu li:first-child a {
  padding: 0.25rem 1rem 0.25rem 0;
}

.footer-info ul.footer-menu li:last-child a {
  padding: 0.25rem 0 0.25rem 1rem;
}

@media (min-width: 768px) {
  .footer-inner {
    display: flex;
    justify-content: space-between;
  }
  .footer-logo a p {
    margin-bottom: 0;
  }
  .footer-info {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 55%;
  }
    .footer-info ul.footer-menu li {
      flex: 0 0 auto;
      max-width: inherit;
    }
  .footer-info ul.footer-other {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  .footer-info ul.footer-other li {
    padding: 0 0.5rem;
    position: relative;
    margin-bottom: 0.15rem;
  }
  .footer-info ul.footer-other li:nth-child(odd):after {
    content: "|";
    position: absolute;
    right: 0;
  }
  .footer-info ul.footer-other li:last-child:after {
    content: "";
  }

}
@media(min-width:1440px){
  .footer-info{
    max-width: 45%;
  }
}

/*---------- 系統公告announcement-screen ----------*/

.screen01 {
  display: block;
  margin-bottom: 1.5rem;
}

.screen01 > .row > div[class*="col-"]:first-child {
  order: 2;
}

.screen01 > .row > div[class*="col-"]:nth-child(2) {
  order: 1;
}

.announce-div {
  position: relative;
}

.announce-header {
  border: 1px solid #57ba95;
  display: inline-block;
  padding: 0.5rem 0.75rem;
  text-align: center;
  background: #fff;
}

.announce-header:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 10%;
  top: 3%;
  right: 0%;
  height: 30px;
  background: transparent;
  border: 1px solid #51cb8e;
}

h2.header-title {
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 0;
  color: #235e48;
}

.announce-inner {
  position: relative;
  background: #fff;
  padding: 0.5rem 0 1rem 0;
  margin-right: 10px;
}

.inner-top {
  position: absolute;
  right: 0;
  top: -10px;
  z-index: 1;
}

.inner-top > .btn-more {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  font-size: 0.9375rem;
}

.inner-content {
  padding: 1rem 0.5rem 0;
  color: #212529;
}

.inner-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.inner-content ul li {
  border-bottom: 1px solid #d6d6d6;
  padding: 0.75rem 0rem;
}

.inner-content ul li a.list-header {
  color: #058349;
  margin-bottom: 0.75rem;
  line-height: 1.5;
}

.inner-content ul li .list-note {
  font-size: 0.875rem;
  margin-bottom: 0.3125rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 20px;
  height: 40px;
}

.inner-content ul li .list-update {
  color: #585f62;
  font-size: 0.8125rem;
}

@media (min-width: 768px) {
  .announce-div {
    margin-top: 1.5rem;
  }
  .announce-header:after {
    top: 4%;
  }
}

@media (min-width: 1024px) {
  .screen01 > .row > div[class*="col-"]:first-child {
    order: 1;
  }
  .screen01 > .row > div[class*="col-"]:nth-child(2) {
    order: 2;
  }
  .announce-div {
    margin-top: 0;
  }
}

@media (min-width: 1366px) {
  .screen01 {
    margin: 0 0 2rem 0;
  }
  .announce-header {
    border: 1px solid #57ba95;
    display: inline-block;
    padding: 0.75rem 1rem;
    text-align: center;
    background: #fff;
  }
  .announce-header:after {
    top: 11%;
    height: 30px;
  }
  h2.header-title {
    font-size: 1.25rem;
    margin-bottom: 0;
  }
  .announce-inner {
    position: relative;
    z-index: 1;
    background: #fcfff8;
    padding: 0.5rem 0 0rem 0;
    margin-right: 10px;
  }
}

/*---------- 登入系統login-div ----------*/

.login-div {
  background: #51cb8e;
  color: #fff;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.login-header {
  position: relative;
  filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.16));
  -webkit-filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.16));
  height: 110px;
}

.login-header .title {
  background-color: rgba(50, 108, 116, 1);
  position: absolute;
  height: 170px;
  clip-path: inset(0 round 0 0 50% 50%);
  top: -60%;
  color: #fff;
  left: 0;
  width: 100%;
  padding: 13% 0 7% 0;
  text-align: center;
  z-index: 1;
  font-size: 1.25rem;
  font-weight: 400;
}

.login-inner {
  padding: 1.25rem 1.5rem 1rem 1.5rem;
  display: flex;
  flex-direction: column;
}
.welcome-text{
  font-size: .9375rem;
  color: #fff;
  padding: 0 .5rem .25rem;
  
}
.welcome-text>p{
  margin-bottom: 0;
}
.login-inner .form-control {
  border: 1px solid #fff;
  background: transparent;
}

.form-label-group {
  position: relative;
  margin-bottom: 0.75rem;
}

.form-label-group input,
.form-label-group label {
  height: 3.125rem;
  padding: 0.75rem;
}

.form-label-group label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  line-height: 1.5;
  color: #fff;
  pointer-events: none;
  cursor: text;
  border: 1px solid transparent;
  transform-origin: 0 0;
  transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  -webkit-transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  font-size: 0.9375rem;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:-moz-placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: 0.25rem;
}

.form-label-group input:not(:-ms-input-placeholder) {
  padding-top: 1.25rem;
  padding-bottom: 0.25rem;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: 0.25rem;
}

.form-label-group input:not(:-moz-placeholder-shown) ~ label {
  padding-top: 0.75rem;
  padding-bottom: 0.25rem;
  font-size: 13px;
  color: #fff;
}

.form-label-group input:not(:-ms-input-placeholder) ~ label {
  padding-top: 0.75rem;
  padding-bottom: 0.25rem;
  font-size: 13px;
  color: #fff;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: 0.75rem;
  padding-bottom: 0.25rem;
  font-size: 13px;
  color: #fff;
}

.form-label-group .form-control:focus ~ label,
.form-label-group .form-control:not(:placeholder-shown) ~ label,
.form-label-group .form-select ~ label {
  opacity: 0.65;
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  -webkit-transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  -moz-transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  -ms-transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  -o-transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0px 1000px rgba(192, 192, 192, 0.1) inset;
  /*淡淡的白*/
  transition: background-color 5000s ease-in-out 0s;
  /*透明*/
  -webkit-text-fill-color: #fff !important;
  /*字體顏色*/
  background: transparent !important;
}

.btn-login {
  display: block;
  border: 1px solid #fff;
  color: #fff;
  width: 100%;
  padding: 1rem 1.5rem;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.btn.btn-login:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.06);
}

.form-label-group + button {
  margin: 1.25rem 0 0.75rem 0;
}

.btn-forget,
.btn-register {
  color: #fff;
  padding: 0.5rem 1rem;
  margin: 0rem 0.25rem 0.25rem 0.25rem;
  white-space: nowrap;
}

.btn-register {
  border: 1px solid rgb(22 154 88 / 85%);
  background: #2faf91;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.3),
    inset -1px -1px 0 rgba(0, 0, 0, 0.12);
  position: relative;
}

.btn-forget:hover,
.btn-forget:focus {
  opacity: 0.85;
  color: #fff;
  text-decoration: underline;
}

.btn-register:hover,
.btn-register:focus {
  text-decoration: none;
  box-shadow: inset -1px -1px 0 rgba(0, 0, 0, 0.12),
    1px 1px 0 rgba(255, 255, 255, 0.3);
  color: #fff;
  opacity: 0.85;
  left: 1px;
  top: 1px;
}

.login-note {
  position: relative;
  padding:1rem .3125rem .5rem;
  font-size: 0.9375rem;
  width: 100%;
}
.login-note ul{
  margin: 0;
  padding: 0 0 0 1.5rem;
  list-style: none;
}

.login-note:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  margin:0 0 .5rem;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  top: 0;
  left: 0;
}
.form-body{
  display: flex;
  width: 100%;
  padding: .5rem 1.5rem;
  flex-direction: column;
  margin: 0 auto;
}

@media (min-width: 1024px) {
  .login-header .title {
    top: -55%;
    padding: 17% 0 7% 0;
  }
  .btn-forget,
  .btn-register {
    margin: 0 0.25rem 0.25rem 0;
  }
}

@media (min-width: 1366px) {
  .login-inner {
    padding: 1.5rem 1.5rem 1rem 1.5rem;
  }
}

/*---------- 檔案下載+常見問題 ----------*/

.info-div {
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
  min-width: 0;
  padding: 1.5rem;
  color: #fff;
  position: relative;
  height: calc(100% - 1.5rem);
  margin-bottom: 1.5rem;
  background-clip: border-box;
  border: none;
}

.download-div {
  background: #33aca3;
}

.info-header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 12px;
}

.info-header h2.header-title {
  background: #fff;
  padding: 0.5rem 0.75rem;
  text-align: center;
  display: inline-block;
  margin-left: 12px;
}

.download-div h2.header-title {
  color: #086362;
}

.info-header h2.header-title:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  width: 12px;
  background: #fff;
  height: 1px;
}

.info-div .info-inner {
  padding: 1.125rem 1.5rem;
  background: #fff;
  font-size: 0.875rem;
  min-height: 1px;
  flex: 1 1 auto;
}

.info-inner ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.info-inner ul li {
  position: relative;
  padding-left: 24px;
}

.info-inner ul li:not(:last-child) {
  margin-bottom: 0.25rem;
}

.info-inner ul li::before {
  content: "";
  position: absolute;
  left: 0;
  margin-right: 6px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
}

.info-inner ul li a {
  color: #212529;
}

.download-div .info-inner ul li::before {
  content: "\f019";
  color: #29a131;
}

.faq-div {
  background: #8cc11f;
}

.faq-div h2.header-title {
  color: #45600d;
}

.faq-div .info-inner ul li::before {
  content: "\f2fd";
  color: #29a131;
}

@media (min-width: 1024px) {
  .screen02 {
    margin: 0;
  }

  .screen02 .row div[class*="col-"] {
    padding: 0;
  }
  /* .screen02 .row div[class*="col-"]:first-child{
    padding-left: 15px;
    padding-right: 0;
  }
  .screen02 .row div[class*="col-"]:last-child{
    padding-right: 15px;
    padding-left: 0;
  } */
}

@media (min-width: 1366px) {
  .screen02 {
    margin: 0;
  }
}

/*---登入popup-login ---*/

.popup-dialog {
  position: relative;
  width: auto;
  margin: auto;
  pointer-events: auto;
  background: #fff;
  display: flex;
  flex-direction: column;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  outline: 0;
}

.popup-dialog h2 {
  font-size: 1.25rem;
  text-align: center;
  line-height: 30px;
  border-bottom: 1px solid#9ac9a2;
  margin: 0 0 10px 0;
  padding: 1.75rem 1.75rem 1rem 1.75rem;
  color: #2ca03f;
}

.popup-dialog .mfp-close-btn-in .mfp-close {
  margin: 5px;
}

.popup-dialog-body {
  padding: 1.5rem;
  margin-bottom: 0px;
}

.popup-dialog-body .form-label-group label {
  color: #296336;
}

.popup-dialog-body .btn-login {
  margin: 1rem 0 0.75rem 0;
  padding: 0.7em 1.25em;
  background: #51cb8e;
  color: #fff;
}

.popup-dialog-body .btn.btn-login:hover,
.popup-dialog-body .btn.btn-login:focus {
  color: #fff;
  background: #38aa71;
}

.popup-dialog-body .btn-forget {
  color: #51cb8e;
  padding: 0.25rem 1rem;
}

button.mfp-close {
  text-indent: -999999px;
}

button.mfp-close:before {
  content: "\f00d";
  font-family: "Font Awesome 5 Pro";
  font-style: normal;
  font-variant: normal;
  font-size: 1.25rem;
  width: 20px;
  margin: 0 auto;
  position: absolute;
  text-indent: 0;
  right: 12px;
}

/*---送出btn---*/

.btn-submit {
  background: #74cc4f;
  color: #ffffff;
  border-color: #74cc4f;
}

.btn-submit:not(:disabled):not(.disabled):hover {
  color: #ffffff;
  background: #14ac01;
  border-color: #14ac01;
}

.btn-submit:focus,
.btn-submit.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 172, 150, 0.4);
  box-shadow: 0 0 0 0.2rem rgba(0, 172, 150, 0.4);
}

.btn-submit.disabled,
.btn-submit:disabled {
  opacity: 0.65;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #ffffff !important;
}

.btn-submit:not(:disabled):not(.disabled):active,
.btn-submit:not(:disabled):not(.disabled).active {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #14ac01;
  border-color: #14ac01;
  color: #ffffff;
}

.btn-submit:not(:disabled):not(.disabled):active:focus,
.btn-submit:not(:disabled):not(.disabled).active:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 172, 150, 0.4);
  box-shadow: 0 0 0 0.2rem rgba(0, 172, 150, 0.4);
  color: #ffffff;
}

@media (min-width: 768px) {
  .popup-dialog {
    max-width: 50%;
  }
}

@media (min-width: 1024px) {
  .popup-dialog {
    max-width: 30%;
  }
}

.form-btn-group {
  text-align: center;
  margin-top: 30px;
}

/*===================================================================
                            內頁cp.html
=====================================================================*/

.cp-wrapper header {
  position: relative;
  height: auto;
  /* height: 328px; */
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
}

.cp-wrapper .header-navbar {
  position: relative;
  height: 80px;
}

.cp-wrapper .navbar-menu {
  background: #57ba95;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  margin: 0.75rem 0 0 0;
}

.page-banner .jumbotron {
  margin: 0;
  padding: 0;
}

.cp-content {
  padding: 1.5rem 0;
}

.breadcrumb {
  background: #e8e8e8;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  font-size: 0.875rem;
  padding: 0.5rem 1.25rem;
  margin-bottom: 0.5rem;
}

.breadcrumb li:first-child {
  padding-left: 1.5rem;
  position: relative;
}

.breadcrumb li:first-child:before {
  position: absolute;
  content: "\f015";
  font-family: "Font Awesome 5 Pro";
  width: 16px;
  height: 16px;
  left: 0;
  color: #53687d;
}

.breadcrumb li a {
  color: #53687d;
}

.breadcrumb .breadcrumb-item.active {
  color: #10791c;
}

h2.page-header {
  font-size: 1.75rem;
  color: #0c714b;
  margin: 10px 0;
  border-bottom: 1px solid #d4d4d4;
  letter-spacing: 1px;
  padding: 5px 0 10px 5px;
}

.cp-body {
  font-size: 0.9375rem;
  padding: 0 0 0.75rem 0; 
}
.cp-wrapper .footer-title {
  display: block;
}
@media (min-width: 1400px) {
  .cp-body {
    min-height: calc(100vh - 135px - 153px)
  }
}

.access-free-notice {
  margin: 15px 20px;
  font-size: 0.875rem;
}

.cp-cont ol {
  padding-left: 1rem;
}

.cp-cont ul.list-unstyled {
  padding-left: 0;
}

.cp-body .pagination {
  justify-content: center;
}

.cp-body .page-link {
  color: #218349;
}

.cp-body .page-item.active .page-link {
  background: #5ab75d;
  border-color: #5ab75d;
}

.cp-cont {
  padding: 0.5rem;
}

@media (min-width: 768px) {
 
  .nav-login i {
    display: none;
  }
  .page-banner {
    background: url("../images/cp-banner.svg") center top no-repeat;
    height: 238px;
    background-size: cover;
  }
  .cp-body > .container {
    position: relative;
  }
  .cp-body > .container > .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .breadcrumb {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    margin-bottom: 0;
    background: transparent;
  }
}

@media(min-width:1024px){
   .cp-wrapper .navbar-menu {
     display: block;
     margin: 0;
   }
     .cp-wrapper .navbar-menu .navbar-nav {
       display: flex;
       flex-direction: row;
     }

     .cp-wrapper .navbar-menu .navbar-nav .nav-link {
       margin: 0;
       padding: 0.5rem .875rem;
     }

}
/*----忘記密碼信件style--*/

.mail-card {
  border: 1px solid #78d898;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  max-width: 80%;
  margin: auto;
  color: #555;
}

.mail-card > .card-header {
  background: #38aa71;
  color: #fff;
  font-weight: 600;
  padding: 1.25rem;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.mail-card .card-title {
  margin-bottom: 0;
}

.mail-card .card-body {
  font-size: 1rem;
  line-height: 1.8;
}

.mail-card .card-body a {
  padding: 0.75rem 0;
  display: inline-block;
}

.btn-logout {
  display: block;
  border: 1px solid #fff;
  color: #fff;
  width: 100%;
  padding: 1rem 1.5rem;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.btn.btn-logout:hover {
  color: #fff;
  background: #0db445;
}

/*--後台系統按鈕--*/

.btn-backstage {
  background: #10b9bb;
  border: 1px solid #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 1.25rem;
  margin-top: 1.5rem;
  color: #fff;
  /* border-radius: 1rem; */
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.06);
  transition: transform 0.2 all ease-in-out;
}

.btn-backstage i {
  font-size: 2rem;
  margin-bottom: 0.5rem;
}

.btn-backstage:hover {
  color: #fff;
  background: #1f98ad;
  border: 1px solid #bcf3fd;
  text-decoration: none;
}
